Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

hamacintosh
2012-05-08 00:36:00

edit:
Encore une fois erreur de ma part......

Dans ma précipitation j'ai uploadé une version de stripped non compatible.....

Mea maxima culpa.

Une fois cette bêtise corrigée tout semble bien se passer merci de m'avoir mis sur la bonne route !
Tristan

hamacintosh
2012-05-08 00:25:44

Alors,
Il y a du mieux...J'ai réuploadé le thème Stripped et j'ai à nouveau accès à l'administration de ma galerie.
C'est donc de ma faute, je n'avais pas compris que mes anciens thèmes n'étaient pas conservés.

Par contre si je laisse stripped en thème par défaut je n'ai plus accès aux photos mais j'ai un point noir sur fond blanc. Cliquer sur le point noir fait apparaitre la phrase suivante :

Fatal error: Call to undefined method PwgTemplateAdapter::derivative() in /mnt/167/sda/3/f/tgpict/photos/_data/templates_c/ayd888^%%AB^AB9^AB975F23%%thumbnails.tpl.php on line 11

S'agit il d'une incompatibilité de stripped avec la dernière version de piwigo ?

Si je choisi un autre thème par défaut , tout est ok, mes photos sont biens là.

le problème est le même que la galerie soit verrouillée ou non.

ddtddt
2012-05-07 21:01:35

hamacintosh a écrit:

Je ne pense pas avoir supprimé ce thème par défaut dont tu parles. Pour mémoire j'avais installé un plug in developpé par Zaphod ( stripped). Mais en dehors de ça ??? Je pense avoir suivi la procédure à la lettre.

Stripped est un theme, je dirrais que c'est lui qu'il faut remettre dans le répertoire themes

hamacintosh
2012-05-07 20:39:36

Bonjour,
Merci pour ta réponse,
Je ne pense pas avoir supprimé ce thème par défaut dont tu parles. Pour mémoire j'avais installé un plug in developpé par Zaphod ( stripped). Mais en dehors de ça ??? Je pense avoir suivi la procédure à la lettre.

Je n'avais pas encore eu le temps de créer un site très complet donc si la mise à jour à tout planter ça n'est pas trop grave, je peux refaire une install depuis le départ.
Mais, s'il y a possibilité de récupérer ce qui avait été fait avant je suis preneur.

En tout cas merci de t'intéresser à mon cas...
Tristan

ddtddt
2012-05-07 01:03:30

tu n'as pas supprimé ton theme par défaut ?

hamacintosh
2012-05-06 22:05:20

Bonjour,
J'ai essayé de faire la mise à jour vers la dernière version de piwigo ( j'avais installé récemment sans trop de difficulté l'avant dernière version). Il y a a cependant un problème : j'obtiens ceci quand je me connecte à ma page :

Warning: Template::include() [function.Template-include]: open_basedir restriction in effect. File(/themeconf.inc.php) is not within the allowed path(s): (/mnt/167/sda/3/f/tgpict) in /mnt/167/sda/3/f/tgpict/photos/include/template.class.php on line 813

Warning: Template::include(/themeconf.inc.php) [function.Template-include]: failed to open stream: Operation not permitted in /mnt/167/sda/3/f/tgpict/photos/include/template.class.php on line 813

Warning: Template::include() [function.include]: Failed opening '/themeconf.inc.php' for inclusion (include_path='/mnt/167/sda/3/f/tgpict/include:.:/usr/php5/lib/php') in /mnt/167/sda/3/f/tgpict/photos/include/template.class.php on line 813

Warning: Cannot modify header information - headers already sent by (output started at /mnt/167/sda/3/f/tgpict/photos/include/template.class.php:813) in /mnt/167/sda/3/f/tgpict/photos/include/page_header.php on line 103

Warning: Smarty error: unable to read resource: "header.tpl" in /mnt/167/sda/3/f/tgpict/photos/include/smarty/libs/Smarty.class.php on line 1093

Warning: Smarty error: unable to read resource: "index.tpl" in /mnt/167/sda/3/f/tgpict/photos/include/smarty/libs/Smarty.class.php on line 1093

Warning: Smarty error: unable to read resource: "footer.tpl" in /mnt/167/sda/3/f/tgpict/photos/include/smarty/libs/Smarty.class.php on line 1093

L’installation de la mise à jour s'est faite conformément au tuto.
J'ai uploadé les fichiers avec le logiciel cyberduck qui me dit que tout s'est bien déroulé.
je travaille sur un macBook pro osX 10.6.8
lorsque je d'ouvrir le  /upgrade.php, j'ai un message me disant que :

No upgrade required, the database structure is up to date

J'ai du louper quelque chose où alors c'est free qui met des battons dans les roues...
Merci de m'aider.
Tristan

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact